body{
	padding:0;
	margin: 0;
}
#site {
	margin: 0 auto;
	position: relative;
}

.site > header {
	z-index: 20px;
	position: relative;
	min-height: 120px;
	margin-bottom: -6px;
	background: #0d355e url(http://s.psg.fr/psg/file/201309/psg-background-98768654654.png) no-repeat 0 0;
}
#flashContentHublo{
	position: absolute;
	left: 0;
	top: 0;
	
}


#globalTeamNavWrapper {
    background: url("http://i.cdn.turner.com/nba/nba/lakers/media/mainbg_nav.jpg") repeat-y scroll center top rgba(0, 0, 0, 0);
    height: 36px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1000;
	clear:both;
}

/*
* BI Content START
*/

#hublot-global{
	width: 245px;	
	height: 91px;
	overflow:hidden;
	border:1px sold red;
}

.hublot-timekeeper{
	display: block;
	border: none;
	width:		245px;
	height:		134px;
	position:	relative;
	overflow:	hidden;
	color:		#FFFFFF;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.hublot-timekeeper img{
	border: none;
}
.hublot-timekeeper.visible{ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.hublot-timekeeper.hover .hublot-text{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

	-moz-transform: scale(1);
   -webkit-transform: scale(1);
   -o-transform: scale(1);
   transform: scale(1);
   -ms-transform: scale(1);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=1, M12=-0, M21=0, M22=1);*/
}
.hublot-timekeeper.static .hublot-watch-static{
	display:block;
}
.hublot-timekeeper.static .hublot-watch{
	display:none;
}
.hublot-timekeeper.hover .hublot-watch, .hublot-timekeeper.hover .hublot-watch-static{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-moz-transform: scale(0.8);
   -webkit-transform: scale(0.8);
   -o-transform: scale(0.8);
   transform: scale(0.8);
   -ms-transform: scale(0.8);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=0.8, M12=-0, M21=0, M22=0.8);*/
}
.hublot-timekeeper .hublot-text, .hublot-timekeeper .hublot-watch, .hublot-timekeeper .hublot-watch-static{
	position:absolute;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;

	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.hublot-timekeeper .hublot-watch-static{
	display:none;
	z-index:5;
}
.hublot-timekeeper .hublot-text{
	z-index:10;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-moz-transform: scale(1.2);
   -webkit-transform: scale(1.2);
   -o-transform: scale(1.2);
   transform: scale(1.2);
   -ms-transform: scale(1.2);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=1.2, M12=-0, M21=0, M22=1.2);*/
}
.hublot-timekeeper .hublot-text .hublot-logo-glow{
	background: 			url(logo-glow.png) no-repeat top left;
	background-color:#000;
	width: 245px;
	height: 91px;
	margin: auto;
}
.hublot-timekeeper .hublot-watch{
	z-index:5;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

}
.hublot-timekeeper img.watch {
	position: 				absolute;
    margin-right: 			0px;
    background-color: #000;
}
.hublot-timekeeper div.handles {
    height: 				146px;
    overflow: 				hidden;
    position: 				absolute;
    left: 					-1px;
    top: 					-34px;
    width: 					240px;

    -moz-transform: rotateX(45deg);
    -webkit-transform: rotateX(45deg);
	transform: rotateX(45deg);

	-moz-transform: scale(0.9, 0.7);
   -webkit-transform: scale(0.9, 0.7);
   -o-transform: scale(0.9, 0.7);
   transform: scale(0.9, 0.7);
   -ms-transform: scale(0.9, 0.7);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=0.9, M12=-0, M21=0, M22=0.7);*/
}

.hublot-timekeeper .handles div.handle {
    width: 					100%;
    height: 				100%;
    position: 				absolute;
    left: 					0;
    top: 					0;

    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    /*-ms-transform: rotate(0deg); */
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.hublot-timekeeper .handles div.ease {
    -webkit-transition: all 1.2s ease-out;
    -moz-transition: all 1.2s ease-out;
    -o-transition: all 1.2s ease-out;
    transition: all 1.2s ease-out;
}
.hublot-timekeeper .handles div.crono {
	background: 			url(autre.png) no-repeat scroll center 6px;
	height: 				124px;
	left: 					108px;
	top: 					26px;
	width: 					15px;
	z-index: 				1;
}
.hublot-timekeeper .handles div.hour {
	background: 			url(hours.png) no-repeat scroll center 7px;
	height:					98px;
	left: 					104px;
	top: 					43px;
	width: 					20px;
	z-index: 				2;
}


.hublot-timekeeper .handles div.minute {
	background: 			url(minutes.png) no-repeat scroll center 8px;
	height:					132px;
	left: 					108px;
	top: 					25px;
	width: 					19px;
	z-index: 				3;
}

.hublot-timekeeper .handles div.second {
	background: 			url(seconds.png) no-repeat scroll center 20px;
	height: 				168px;
	left: 					110px;
	top: 					7px;
	width: 					14px;
	z-index: 				4;
}



/* IE9 */
.hublot-timekeeper .handles div.handle.hour {
    -ms-transform: rotate(60deg);
}
.hublot-timekeeper .handles div.handle.minute {
    -ms-transform: rotate(295deg);
}

.hublot-timekeeper .handles div.handle.crono {
    -ms-transform: rotate(210deg);
}
/*
* BI Content END
*/
